#include "Layout.h"

void DrawMenu() {
/*<----------[Tạo Bởi Mạnh Lâm Modder]---------->*/
ImGui::End();
}

bool crackersosi = true;

void Rendser() {
  if (ebichbool){
    ebichbool = true;
  }
  ImGuiIO& io = ImGui::GetIO();
    
  bool openeds=true;   
  stylesMeh();
    
  auto flags = ImGuiWindowFlags_NoTitleBar | ImGuiWindowFlags_NoCollapse | ImGuiWindowFlags_NoResize |
  ImGuiWindowFlags_NoScrollbar;
  int heightClosed = 64;
  height = openeds ? 600 : heightClosed;
    
  DrawMenu();
  crackersosi = false;
  KDKDKDKDKDKDKDKDKDKDD = false;
}
